Subject: RE: Do you know who..
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Jun 2001 10:14:55 -0700 (PDT)

I was told that this application is not suported in any way at this point, but Gary Bode was the person who helped us in the past.  You might call him with a restoration of data request.  Let me know If I need to bark louder.	

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Wednesday, June 13, 2001 9:50 AM
To:	Thompson, Virginia
Cc:	Semperger, Cara
Subject:	RE: Do you know who..

Virginia, 
I have no idea.
I would recommend checking with Cara...she's omniscient.
Good luck.

B
 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Wednesday, June 13, 2001 9:31 AM
To:	Williams III, Bill
Subject:	Do you know who..

Bill,

  Do you know who in Houston  keeps up the Lotus Notes Database?  There is a 2 week gap in the database between current and archived records.  
  Just wondering if you know..

  Virginia